/*
 * Display
 */
#display {
	position: relative;
	background: #dbdbdb;
	margin-left: 11px;
	height: 340px;
	overflow: hidden;
	width: 774px;
}
#display .contentpaneopen {
	border-collapse: collapse;
	width: 100%;
}
#display .mask {
	position: absolute;
	height: 9px;
	width: 9px;
}
#display .tl {
	top: 0;
	left: 0;
}
#display .tr {
	top: 0;
	right: 0;
}
#display .bl {
	top: 331px;
	left: 0;
}
#display .br {
	top: 331px;
	right: 0;
}



/*
 * Content Pod
 */
#display div.content {
	text-align: left;
	font-size: 0.95em;
	margin-top: 10px;
	float: left;
	width: 186px;
}

#display div.solid {
	background: #dbdbdb;
	text-align: left;
	font-size: 0.95em;
	margin-top: 0;
	float: left;
	width: 186px;
	height: 340px;
}

#display div.narrow {
	width: 166px;
}

#display div.double {
	width: 382px;
}

#display div.triple {
	width: 578px;
}

#display div.full {
	width: 774px;
}

/*
 * Main Copy portion of Content Pod (top rounded edges and main body of transparency)
 */
#display div.content div.copy {
	background: url(../img/pods/pod_content_186.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_content_186.png, sizingMethod='crop');
	_background:none;
	overflow-y: hidden;
	max-height: 314px; /* sets max-height value for all standards-compliant browsers */
	_height: expression( this.scrollHeight > 314 ? "314px" : "auto"); /* sets max-height for IE */
	width: 100%;
	padding-top: 5px;
}

#display div.solid div.copy {
	color: #333;
	overflow-y: hidden;
	max-height: 330px; /* sets max-height value for all standards-compliant browsers */
	_height: expression( this.scrollHeight > 340 ? "340px" : "auto"); /* sets max-height for IE */
	width: 100%;
	padding-top: 5px;
	height: 100%;
}

#display div.content.narrow div.copy {
	background: url(../img/pods/pod_content_166.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_content_166.png, sizingMethod='crop');
	_background:none;
}

#display div.content.double div.copy {
	background: url(../img/pods/pod_content_382.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_content_382.png, sizingMethod='crop');
	_background:none;
}

#display div.content.triple div.copy {
	background: url(../img/pods/pod_content_578.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_content_578.png, sizingMethod='crop');
	_background:none;
}

#display div.content.full div.copy {
	background: url(../img/pods/pod_content_774.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_content_774.png, sizingMethod='crop');
	_background:none;
}

/*
 * Footer of Content Pod (rounded corners of bottom portion)
 */
#display div.content div.footer {
	background: url(../img/pods/pod_footer_186.png) no-repeat bottom left;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_footer_186.png, sizingMethod='crop');
	_background:none;
	height: 16px;
	width: 100%;
}

#display div.solid div.footer {
	background-image: none;
}

#display div.narrow div.footer {
	background: url(../img/pods/pod_footer_166.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_footer_166.png, sizingMethod='crop');
	_background:none;
}

#display div.double div.footer {
	background: url(../img/pods/pod_footer_382.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_footer_382.png, sizingMethod='crop');
	_background:none;
}

#display div.triple div.footer {
	background: url(../img/pods/pod_footer_578.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_footer_578.png, sizingMethod='crop');
	_background:none;
}

#display div.full div.footer {
	background: url(../img/pods/pod_footer_774.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_footer_774.png, sizingMethod='crop');
	_background:none;
}


/*
 * Content Pod spacer
 */
#display div.content_spacer {
	width: 10px;
	height: 100%;
	float: left;
}

/*
 * Content Pod inner tags
 */
#display div.solid img {
	margin: 0 7px;
}
#display div.solid p, #display div.solid li {
	font-weight: normal;
	font-size: 12px;
	color: #333;
	line-height: 1.35em;
	padding: 7px;
}

#display div.solid a {
	color: #000;
	font-weight: normal;
}

#display div.content p, #display div.content li {
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	line-height: 1.35em;
	padding: 7px;
}
#display div.solid li, #display div.content li {
	padding-left: 0;
}
#display div.solid ol, #display div.solid ul, #display div.content ol, #display div.content ul {
	list-style: auto;
	margin-left: 30px;
}






/*
 * Feature Pods
 */

#display div.pod {
	background: url(../img/pods/pod_award_186.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_award_186.png, sizingMethod='crop');
	_background:none;
	width: 186px;
	height: 140px;
	overflow: hidden;
	margin-top: 200px;
	float: right;
}

#display div.xsmall {
	background: url(../img/pods/pod_award_146.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_award_146.png, sizingMethod='crop');
	_background:none;
	width: 146px;
}

#display div.small {
	background: url(../img/pods/pod_award_166.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_award_166.png, sizingMethod='crop');
	_background:none;
	width: 166px;
}

#display div.large {
	background: url(../img/pods/pod_award_206.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_award_206.png, sizingMethod='crop');
	_background:none;
	width: 206px;
}

#display div.xlarge {
	background: url(../img/pods/pod_award_226.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_award_226.png, sizingMethod='crop');
	_background:none;
	width: 226px;
}

#display div.xxlarge {
	background: url(../img/pods/pod_award_246.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/pods/pod_award_246.png, sizingMethod='crop');
	_background:none;
	width: 246px;
}


/*
 * Feature Pod spacer
 */
#display div.pod_spacer {
	width: 10px;
	height: 100%;
	float: right;
}

/*
 * Feature Pod inner tags
 */
#display div.pod h3, #display div.content h3 {
/*	text-indent: -200%; */
	overflow: hidden;
	color: #fff;
	font-size: 11px;
	text-align:center;
	margin-top: 10px;
	background-color: #000;
	background-repeat: no-repeat;
	height: 18px;
	padding-top: 1px;
	text-transform: uppercase;
	letter-spacing: 0.7px;
}

#display div.pod a {
	color: #fff;
	position: relative;
}

#display div.pod p {
	margin: 6px 5px;

	font-weight: normal;
	font-size: 11px;
	color: #fff;
	line-height: 1.35em;
}



/*
 * Scrollbar Goodness
 */
.scroll_copy {
	margin-left: 0px;
	overflow: hidden;
	height: 100%;
}
.scroll_track {
	background: url(../img/scroll_track.gif) repeat-y;
	float: left;
	width: 10px;
	margin-left: 1px;
	margin-top: 20px;
}
.scroll_handle {
	background: url(../img/scroll_handle.gif) repeat-y;
	height: 30px;
}